Subject: Re: inet_aton
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 3 Dec 2000 01:00:07 +0100

<2 Dec 2000, 17:24 Uhr wars, als Christopher Faylor folgendes schrub:>
< Re: inet_aton >

> >Good to know, i thought i is enough to install cygwin1.dll.
> 
> Then that was your problem.

Is my english so bad, or is anyone reading what i'm writing???

I wrote:

I uninstalled bind and it worked again, it has nothing to do with cygwin, 
either release or snapshot, it is bind which is corrupted [IMO].

I will try once again, to compile perl with bind, now after installing all new 
without bind, it works o.k.
i'll see what happens, if i install bind again.

Ciao,

gph

-- 
Gerrit Peter Haase

--
Want to unsubscribe from this list?
Send a message to [email-masked]